@charset "UTF-8";
/* CSS Document */



main .mw900 {
  padding-top: 60px;
  padding-bottom: 100px;
}
main .info section:not(:last-of-type) {
  margin-bottom: 40px;
}
main .info section h4 {
  background: #ffa0c3;
  color: #FFF;
  font-size: 2.5rem;
  font-weight: 700;
  letter-spacing: .12em;
  padding: .3em 20px;
  border-radius: 8px;
  margin-bottom: 10px;
}
main .info section .box {
  padding: 0 20px;
}
main .info section .box * {
  font-size: 2.2rem;
  letter-spacing: .12em;
}
main .info section .box .name dl {
  display: flex;
}
main .info section .box .name dl dt {
  margin-right: 1em;
}
main .info section .box .staff dl {
  display: flex;
}
main .info section .box .staff dl dt {
  margin-right: 2em;
}
main .info section .box .office ul li a {
  color: #0071bc;
  text-decoration: underline;
}
main .info section .box .office ul li a:hover {
  text-decoration: none;
}
main .info section .box .history dl:not(:last-of-type) {
  margin-bottom: 1em;
}
main .info section .box .history dl dt {
  font-weight: 700;
}
main .info section .box .document ul li:not(:last-of-type) {
  margin-bottom: .6em;
}
main .info section .box .document ul li a {
  color: #0071bc;
  text-decoration: underline;
}
main .info section .box .document ul li a:hover {
  text-decoration: none;
}


@media screen and (max-width: 767px) {
  main .mw900 {
    padding-top: 15vw;
    padding-bottom: 20vw;
  }
  main .info section:not(:last-of-type) {
    margin-bottom: 15vw;
  }
  main .info section h4 {
    font-size: 2.0rem;
    padding: .3em 4vw;
    margin-bottom: 5vw;
  }
  main .info section .box {
    padding: 0 4vw;
  }
  main .info section .box * {
    font-size: 1.6rem;
  }
  
}
